sipp(1)

NAME
sipp - A benchworking tool for the SIP protocol.

DESCRIPTION
Sipp is a performance test tool / traffic generator for the SIP protocol. It comes with a few basic SipStone user-agents scenarios (UAC & UAS), establishing and releasing multiple calls with the INVITE and BYE methods.

It can also read XML scenario files describing any performance testing configuration for SIP.

SYNTAX
Run 'sipp' command without parameters for configuration details.

SEE ALSO
SIPp documentation - http://sipp.sourceforge.net/doc/

AUTHORS
Richard Gayraud <richard_gayraud@users.sourceforge.net>
Olivier Jacques <ojacques@users.sourceforge.net>